<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index Page</title>
</head>
<body>

	<h2>You are the a1/music/index page</h2>

	<a href="https://freeimage.host/"><img src="https://iili.io/HEux85Q.jpg" alt="HEux85Q.jpg" border="0"></a>
	
	<ol>
		<li>Go back to <a href="../index.html">index.html page.</a></li>
		<li>Go back to <a href="./listing.html">music/listings.html page.</a></li>
		<li>Go back to <a href="./reviews.html">music/reviews.html page.</a></li>
	</ol>
</body>
</html>